Subject: `guix import hackage` is unaware of metadata revisions

From: Robert Vollmert <[email-masked]>
Date: Wed, 15 May 2019 17:06:48 +0200

As far as I can tell, `guix import hackage` imports the first revision of a hackage
release.

I suggest aiming to import the latest cabal revision from hackage, as
already supported by haskell-build-system via the #:cabal-version
argument.

In the meantime, documenting this in the `guix import hackage` documentation
would be much appreciated, it took me quite a long time to figure out what
was going wrong here.